httpd-apreq-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Brian <br...@photoresearchers.com>
Subject Re: `apr_temp_dir_get' undefined?
Date Mon, 28 Jun 2004 21:39:43 GMT
Joe Schaefer wrote:
> Your apr lib is too old- you need apr version 0.9.4.  Our prereq
> checks should have detected this problem during "./configure ...".

Well, I had checked this and it appeared that I was using this version, at least 
on the surface.  But I believe some older files may have gotten shuffled back in 
at some point so on a hunch I reinstalled the apr libraries and problem appears 
to be solved.  So far it seems to be working correctly.  Thanks for the tip!

Brian

Mime
View raw message